[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 21,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "mock",
      "quote": "מְצַחֵֽק",
      "strong": [
        "H6711"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "mock",
      "quote": "כִּ⁠מְתַעְתֵּ֑עַ",
      "strong": [
        "k:H8591"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 39,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "mock",
      "quote": "לְ⁠צַ֣חֶק",
      "strong": [
        "l:H6711"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 39,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "mock",
      "quote": "לְ⁠צַ֥חֶק",
      "strong": [
        "l:H6711"
      ],
      "occurrence": 1
    }
  }
]